#box-header { width: 100%; height: 130px; background: #02a7e0; }
/*黃金看版*/
#wrap-adv-product { width: 100%; height: 300px; background: #1f2228; margin-top: 0px; /*position:relative;z-index:-600;*/ }
#wrap-adv { width: 100%; height: 720px; background: #1f2228 url(../images/wrap-advbg.gif) repeat-x; /*position:relative;z-index:-600;*/ }
#banner { width: 1100px; height: 540px; position: relative; top: 22px; left: 50%; margin-left: -550px; margin-top: -20px; border: 0px solid #CF0A0D; z-index: 1; /*background: #000;*/ }

.titial { font-family: Arial Black, "微軟正黑體"; font-size: 18px; color: #1f2228; }

.product-name { font-family: Arial; font-weight: bold; color: #02a7e0; font-size: 15px; }
/**/
#box-products-wrap { width: 100%; background: #f4f6f7; }
#box-home { width: 100%; background: #f4f6f7; }
#box-product { width: 1100px; height: 930px; top: -160px; background: #fff; position: relative; margin: 0 auto; }
#box-product2 { width: 1100px; margin: 0 auto; }
#adv-wrap { width: 1080px; height: 210px; margin: 0 auto; text-align: center; }
#adv { float: left; display: block; width: 350px; height: 190px; margin: 10px 5px 10px 5px; }
#headBar-home { width: 1075px; height: 75px; padding-left: 25px; background: #f0f0f0; position: relative; }
#headBar-home-tital { position: absolute; font-family: Arial; font-size: 30px; color: #02a7e0; left: 20px; top: 20px; }
#headBar-home-all { position: absolute; display: inline-block; width: 156px; height: 26px; right: -48px; top: 26px; }

/*#product-wrap{
			width:100%;
			height:721px;
			background-color:#ccc;
			}
			#product-wrap li{
				float:left;
				display:block;
				width:306px;
				height:300px;
				background-color:#FFF;
				padding:30px;
				}
			#product-wrap li.pd1{margin:0 1px 0 0}
			#product-wrap li.pd2{margin:0 1px 0 0}
			#product-wrap li.pd3{}
			#product-wrap li.pd4{margin:1px 1px 0 0}
			#product-wrap li.pd5{margin:1px 1px 0 0}
			#product-wrap li.pd6{margin:1px 0px 0 0}*/

#product-wrap { width: 100%; height: 721px; /*background-color:#ccc;border: 1px solid #ccc; */ border-right: none;margin:0px auto;margin-left:auto;margin-right:auto; }
	#product-wrap li.pdmenu { float: left; display: block; width: 305px; height: 300px; background-color: #FFF; padding: 30px; border-right: 0px solid #ccc; border-bottom: 1px solid #ccc; }
	
	#product-wrap li.pdmenu1 { float: left; display: block; width: 1px; height: 360px; background-color: #ccc; padding: 0px;  }

#pd-img { width: 300px; height: 200px; margin: 0 auto; margin-bottom: 25px; border: 0PX solid #E9E9E9; }
	#pd-img img { /*width: 300px; height: 200px;*/ }
#pd-name { width: 300px; height: auto; margin: 0 auto; padding-top: 5px; font-family: "Arial", "微軟正黑體";  font-size: 18px; color: #02a7e0; text-align: left; }
#pd-price { width: 300px; height: auto; margin: 10px auto; font-family: "Arial"; font-weight: 600; font-size: 18px; color: #666; text-align: left; }

#box-footer { width: 100%; height: 80px; background: #FFF; }
/*商品詳細內頁*/
box-description-wrap { width: 100%; background-color: #FFF; }
#box-product-description { padding: 10px 0 0 20px; width: 750px; background-color: white; float: left; }
#box-product-popular { width: 280px; background-color: #fafafa; float: right; }
.tital-popular { padding: 20px; }
.popular-item { display: block; width: 100%; height: 200px; margin-bottom: 10px; }
.popular-item-pic { margin: 0 auto; width: 170px; height: 150px; position: relative; z-index: 0; }
.popular-item-name { text-align: center; line-height: 20px; }
